<mat-sidenav-container class="example-container">
  <mat-sidenav #sidenav mode="side" [(opened)]="isMenuOpened"> 
    <app-sidenav (menuOpened)="toggleMenu()"></app-sidenav>
  </mat-sidenav>
  <mat-sidenav-content class="content-wrapper">
    <app-header (menuOpened)="toggleMenu()">
    </app-header>
    <div class="container">
      <router-outlet></router-outlet>
    </div>
  </mat-sidenav-content>
</mat-sidenav-container>
